samprt_d_o_o - Feature #839

Grega pridi v pisarno

09/07/2020 12:35 PM - Matevz Znidarsic Supervisor

Status:

Priority:
Assignee:
Category:
Target version:
ID:

Training Video:
Shift:

TaskType:
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:
Rating:
Shift_StartTime:
Shift_EndTime:
Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Rejected
Urgent
Grega Mlakar

General
Supertask
09:04
09:07

413

Start date: 09/07/2020
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 151
org_id: 88
branch_id: 208
sv_groupid: 163
Reviewer_id:

Rating_DateTime:
Ql_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

pisarna

History

#1 - 09/07/2020 07:20 AM -

Grega Mlakar

- Status changed from New to Rejected

Auto Reject

12/20/2025

1/1
